<?php
$z[0]=Array("field","",107,126);
$z[0][4]['name']="title";
$z[1]=Array("global","",127,153);
$z[1][4]['name']="cfg_webname";
$z[2]=Array("field","",298,356);
$z[2][4]['name']="description";
$z[2][4]['function']="html2text(@me)";
$z[3]=Array("field","",394,423);
$z[3][4]['name']="keywords";
$z[4]=Array("global","",455,487);
$z[4][4]['name']="cfg_templets_skin";
$z[5]=Array("include","",584,619);
$z[5][4]['filename']="head.htm";
$z[6]=Array("list","\n            <div class=\"item\">\n\n			<a class=\"det_area\" href=\"[field:arcurl/]\" title=\"[field:title/]\">\n\n				<span class=\"Mpic\"><img src=\"[field:litpic/]\" alt=\"[field:title/]\"></span>\n\n				<h4>[field:title/]</h4>\n\n				<span class=\"Pstar\"><i style=\"width:60%;\"></i></span>\n				\n				<div class=\"prop\"><span>ÆÀ·Ö:[field:softrank function='GetRankStar(@me)'/]</span><span>[field:click/]´Î</span></div>\n\n				\n                <div class=\"info\">\n				<img src=\"[field:litpic/]\" alt=\"[field:title/]\">\n				<br>\n				[field:infos/]\n                </div> \n			</a>\n\n			<a class=\"btn\" href=\"[field:arcurl/]\" title=\"[field:title/]\">²é¿´</a>\n\n		</div>\n\n		",914,1590);
$z[6][4]['pagesize']="100";
$z[7]=Array("pagelist","",1664,1700);
$z[7][4]['listitem']="next,pre";
$z[8]=Array("include","",1942,1979);
$z[8][4]['filename']="footer.htm";

?>